EDIT - feature request #4930
feature request # 4074 (In Progress): [MASTER] Setup testing framework for remoting

Implement Tests for Bulk Editor
05/26/2015 10:51 AM - Cherian Mathew

Status: New Start date:

Priority: Priority14 Due date:

Assignee: Katja Luther % Done: 0%
Category: taxeditor Estimated time: 0:00 hour
Target version: Unassigned CDM tickets

Severity: normal

Description

This tickets deals with tests of operations (and combination of operations) related to the Bulk Editor

History

#1 - 11/20/2015 10:32 AM - Cherian Mathew

- Target version changed from Remoting 5.0 to Remoting 6.0

#2 - 12/05/2020 01:11 PM - Andreas Miiller

- Description updated

- Assignee changed from Cherian Mathew to Katja Luther

- Target version changed from Remoting 6.0 to Unassigned CDM tickets

- Private changed from Yes to No

moving all open remoting 6.0 tickets to Unassigned
